<!--

    Context configuration file for the Tomcat Manager Web App

    for iScape brand: genericcpsclient

 Location: master version of this file is held in: {see HeadURL below}
   upon build, it automatically overwrites into webdevbuildmachine::/usr/src/packages/BUILD/rpmbuild/publish/conf/iScape/localhost

 @(#) last changed by: $Author: chapman $ $Revision: 499 $ $Date: 2008-10-06 14:41:28 +0100 (Mon, 06 Oct 2008) $
 $HeadURL: http://10.145.36.205/svn/iscape_cruisecontrol/trunk/rpmbuild/publish/conf/iScape/localhost/cps.xml $

  06/10/08    A Chapman     For CPS, Add the line from Kevin Holloway email Mon 06/10/2008 11:00
                            Note: the Context/parameter/value is to be replaced with a unique ID per instance


-->


<Context debug="0" docBase="../artifacts/genericcpsclient.war" path="genericcpsclient"
         privileged="true" antiResourceLocking="false" antiJARLocking="true">

    <!-- pathname set to empty in order to prevent sessions being persisted and restored;
         remove this attribute to reverse this -->
   <Manager maxActiveSessions="5000" pathname=""/>

   <Parameter name="jvmRoute" value="replace_this_with_unique_id" />

</Context>
